   
      .celebra{
        width:100%;
        display:flex;
        /*background-color:brown;*/
        justify-content:center;
      }
      
      .celebra .left{
        display:flex;
        width:60%;
        padding:140px 40px 135px 40px;
        min-height: 600px;
        justify-content:center;
        background-color:rgb(235, 235, 235);
        align-items: center;
      }
      
      
      .celebra .contenedorLeft{
        display:flex;
        flex-direction:column;
        gap:20px;
       /* background-color:lightblue;*/
        width:100%;
        max-width:653px;
      }
      
     .celebra .line{
      width: 100%;
       max-width:230px;
       height:4px;
       background-color:#EEA63A;
      }
      
      .celebra h3{
        max-width:500px;
      }
      
      .celebra .right{
        display:flex;
        width:40%;
        padding:120px 40px 135px 60px;
        justify-content:flex-start;
        background-color:#e0e0e0;
        min-height: 600px;
        align-items: center;
      }
      
      .celebra .contenedorRight{
        display:flex;
        flex-direction:column;
        gap:16px;
        /*background-color:pink;*/
        width:100%;
        max-width:459px;
      }

      .celebra .icon{
        width:128px;
        height:110px;
        margin-bottom:26px;
      }
      
      .celebra .filita{
        width:100%;
        display:flex;
        /*background-color:orange;*/
        gap:18px;
      }
      
      .celebra .punto{
        width:10px;
        height:10px;
        border-radius:50px;
        background-color:#650000;
        flex-shrink:0;
        margin-top:7px;
      }
      
      .celebra .contenedorRight p{
        font-size:20px;
        line-height:26px;
      }
      
      .celebra .contenedorLeft h3{
        font-size:46px;
        line-height:48px;
      }
      
      .celebra .contenedorLeft p{
        font-size:20px;
        line-height:26px;
      }
      
      .celebra img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }
      